Bug 6873 - [UPDATE REQUEST] x11-driver-input-vmmouse 13.1.0
: [UPDATE REQUEST] x11-driver-input-vmmouse 13.1.0
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-24 15:31 MSK by Eugene Shatokhin
Modified: 2016-03-29 09:35 MSD (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Eugene Shatokhin 2016-03-24 15:31:29 MSK
The X11 input driver for the emulated mouse devices in VMWare was updated to version 13.1.0.
Comment 1 Eugene Shatokhin 2016-03-24 15:34:10 MSK
Advisory:
The X11 input driver for the emulated mouse devices in VMWare was updated to version 13.1.0. This update fixes problems with mouse in the guest systems with kernel 4.1+ as well as provides other improvements.


Build lists;
i586: https://abf.io/build_lists/2628510
x86_64: https://abf.io/build_lists/2628511


References:
http://forum.rosalab.ru/viewtopic.php?f=40&t=6953&p=66856
Comment 2 Vladimir Potapov 2016-03-24 20:40:45 MSK
The update is sent to expanded testing
**************************************
Comment 3 Vladimir Potapov 2016-03-28 21:22:42 MSD
x11-driver-input-vmmouse-13.1.0-1
https://abf.io/build_lists/2628510
https://abf.io/build_lists/2628511
****************************** Advisory ***************************
The X11 input driver for the emulated mouse devices in VMWare was updated to version 13.1.0. This update fixes problems with mouse in the guest systems with kernel 4.1+ as well as provides other improvements.
*******************************************************************
QA Verified